<?xml version="1.0" encoding="UTF-8"?>
<project name="DIRDIR" default="default" basedir=".">
    <description>Builds, tests, and runs the project DIRDIR.</description>
    <import file="nbproject/build-impl.xml"/>
</project>
